PortAudio 2.0

Data Fields
PaAlsaStreamInfo Struct Reference

## Data Fields
unsigned long | size
PaHostApiTypeId | hostApiType
unsigned long | version
const char * | deviceString

## Detailed Description

Definition at line 53 of file pa_linux_alsa.h.

## Field Documentation

## ◆ deviceString

const char* PaAlsaStreamInfo::deviceString

Definition at line 59 of file pa_linux_alsa.h.

## ◆ hostApiType

PaHostApiTypeId PaAlsaStreamInfo::hostApiType

Definition at line 56 of file pa_linux_alsa.h.

## ◆ size

unsigned long PaAlsaStreamInfo::size

Definition at line 55 of file pa_linux_alsa.h.

## ◆ version

unsigned long PaAlsaStreamInfo::version

Definition at line 57 of file pa_linux_alsa.h.

The documentation for this struct was generated from the following file:

- pa_linux_alsa.h